From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 2 June 2002<P>

splatipus~ i live in Huntingdon, kinda near peterborough... Actually i am not really sure where i live.  I am American, in the Air force.  I am stationed at RAF Molesworth, but I live on RAF Alconbury....<BR>
What part do you live in?
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 2 June 2002<P>

Memorial Day, marking the start of summer.
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 2 June 2002<P>

Shit BK,<BR>
<BR>
       This ole' 'GOAT' can't fool you, can I? (14:30, Sunday,06'01'1952......??) Kirk, don't be so JUMPY!!....and Splatters,.....Dear old Splatters,...didn't you see the twinkle in my eye??........Angieubaldo, next time you're coming to Leicester give me a shout (although why anyone would want to come to such a shit hole is beyond me, I'm glad I live outside it!!...........sorry, but in the last twenty years the 'planners' have ruined a once great city, in fact, one of them IS the one who designed Woman,.........he has put a recreational facility (the new space centre) right next door to a sewage works (albeit unused now!!)Anyway, i'm knackered, going for a lie-down
<HR>
From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 2 June 2002<P>

Wordley - well what can one say, one was bladdered. Tho to be honest, at the time, I did think you seemed a bit out of character.<BR>
Angieubaldo- I live in Buckingham. Never been to Huntingdon. How long are you in the UK for?<BR>
Splatipus
<HR>
From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 2 June 2002<P>

Shit! I'm SO EXCITED!!!! Peeps, you know I was waffling on about hubbies gig tomorrow, well have just checked it out on the net (www.kingstongreenfair.org - if you wanna check it out)and its a really big festival! Had no idea! WOW! Maybe hubby will become a rich and famous musician and I can retire - hurrah!<BR>
I'M SO GIDDY! Oh my god! WHAT SHALL I WEAR????
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 June 2002<P>

Jon~<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.06.02.18.48.27061">all wong</a> is fantistically written.  I could really relate to this line:<BR>
<BR>
'im only me around you'<BR>
<BR>
Wow. What a line that is...I wish I wrote it! lol.  Excellent writing...*smile*<BR>
<BR>
Love and quiet eyes, Ali
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 2 June 2002<P>

Gotta love those Lakers...geez I'm worn out after that one.<BR>
Kev, better not be pulling against me.
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 2 June 2002<P>

Jon~<a href="/blend/wv.cgi?id=2002.06.02.18.48.27061">all wong</a> was beyond words! And like Ali, I also really liked the line "I'm only me around you" Once again you amaze me! <BR>
<BR>
Lots of Love and Luck to all!<BR>
Jennifer
<HR>